BEEM - Android XMPP - Bug #235

Refus d'invitation: pas de redirection
01/15/2010 04:42 PM - Jean-Baptiste Vergely

Status: Closed Start date: 01/15/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1

Affected version: Locale:

Description

Lorsque que I'on refuse une invitation, on a bien un message nous indiquant le succés du refus.

En revanche, on est redirige nul part on reste sur la fenétre d'autorisation, un petit retour sur les contacts ou autre serait pas mal a
mon avis.

Associated revisions

Revision 636:b7e75¢121425 - 01/15/2010 06:29 PM - Frédéric Barthéléry

Fix #235
Add a finish in subscription activity.

Revision 636:b7e75¢121425 - 01/15/2010 06:29 PM - Da Risk

Fix #235
Add a finish in subscription activity.

Revision 636:b7e75¢121425 - 01/15/2010 06:29 PM - Da Risk
Fix #235

Add a finish in subscription activity.

History

#1 - 01/15/2010 06:35 PM - Frédéric Barthéléry
- Category set to User Interface

- Status changed from New to Resolved

- Target version set to 0.1

- % Done changed from 0 to 100

Resolved normally.

#2 - 01/25/2010 02:51 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
